/* network logos on library-networks page */
/* pjk 2/17/2017 */

/* .network-logo {
    max-width: 200px;
    max-height: 80px;
    float: left;
    margin-right: 10px;
}
*/

/* Adding styles for library network grid - kb 5/2/2018 */
/* BEGIN LIBRARY NETWORKS */

.network-summary {
 display: grid;
 grid-template-columns: 170px 1fr 1fr;
 grid-template-rows: auto;
 border-bottom: black 1px solid;
 margin-bottom: 10px;
}

.network-summary > .network-logo {
 max-width: 160px;
 grid-column: 1 / 2;
 grid-row: 1 / 3;
 }

 .network-summary > .network-description {
 grid-column: 2 / 4;
 grid-row: 1 / 2;
 }
 
 .network-summary > .network-links {
 grid-column: 2 / 3;
 grid-row: 2 / 3;
 padding: 10px;
 }
 
 .network-summary > .network-links a.network-web {
 border: #006178 1px solid;
 border-radius: 5px;
 padding: 5px;
 text-decoration: none;
 }
 
 /* END LIBRARY NETWORKS */
 